## synce-kpm 0.15

=== debian/changelog ===
synce-kpm (0.15-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS with python 2.6 by not using site-packages and
    passing --install-layout=deb to setup.py. Thanks to Jakub Wilk
    <jwilk@debian.org> for the patch. (Closes: #584594, #584596)

 -- Jonny Lamb <jonny@debian.org>  Tue, 15 Jun 2010 01:05:51 +0100

synce-kpm (0.15-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/: Refreshed.
  * debian/control:
    + Upped Standards-Version. (no changes)
  * Changed source format to 3.0 (quilt).

 -- Jonny Lamb <jonny@debian.org>  Wed, 12 May 2010 16:52:16 +0100

synce-kpm (0.13-2) unstable; urgency=low

  * debian/control: Upped Standards-Version.
  * debian/README.source: Added.

 -- Jonny Lamb <jonny@debian.org>  Sat, 19 Sep 2009 13:19:16 +0100

synce-kpm (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/gbp.conf: Added git-buildpackage config.
  * debian/control: Use my debian.org email address.
  * debian/update-patches.mk: Added.
  * debian/rules: Include update-patches.mk.
  * debian/patches/: Updated using update-patches.mk.
  * debian/copyright:
    + Link to explicit GPL version.
    + Use my debian.org email address.
    + Updated debian/* copyright.

 -- Jonny Lamb <jonny@debian.org>  Sat, 21 Feb 2009 18:09:54 +0000

synce-kpm (0.11.1-2) unstable; urgency=medium

  * debian/control:
    + Added synce-sync-engine as a dependency on synce-kpm. (Closes: #496486)
    + Removed Provides completely, removed shlibs:Depends and added
      misc:Depends on synce-kpm as the former two have no meaning in an
      arch-indep package.
    + Removed pointless build-dependency on python-all-dev.
  * debian/rules:
    + Removed the synce_kpm.egg-info directory in the clean target to ensure
      the diff is unchanged when built twice.
    + Moved the patch target dependency to build-stamp to ensure correct
      dependencies when building in parallel.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Wed, 24 Sep 2008 01:39:57 +0100

synce-kpm (0.11.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #486839)
    + Fixes segfault. (Closes: #482993)
  * debian/control:
    + Added synce-kpm dependency: python-qt4-dbus.
    + Added Build-Depends-Indep line.
  * debian/rules:
    + s/Changelog/ChangeLog/
    + Updated rules for new upstream version and file layout.
    + Removed now useless "rm -rf usr/lib" command.
    + Removed useless egg renaming command; pycentral does this automatically.
  * debian/patches/use-usr-share.diff: Updated patch to work on new upstream.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Sat, 10 May 2008 02:03:30 +0100

synce-kpm (0.11-1) unstable; urgency=low

  * Initial release. (Closes: #473984)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Wed, 02 Apr 2008 14:32:57 +0100
