=== debian/control ===
Source: synce-kpm
Maintainer: Jonny Lamb <jonny@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 5.0)
Build-Depends-Indep: python, python-central, python-setuptools
Standards-Version: 3.8.4
XS-Python-Version: all
Homepage: http://www.synce.org/
Vcs-Git: git://git.jonnylamb.com/git/packaging/synce-kpm.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/synce-kpm.git;a=summary

Package: synce-kpm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-qt4, python-libxml2, python-rapi2 (>= 0.11), python-dbus, python-libxslt1, python-setuptools, python-qt4-dbus, synce-sync-engine
XB-Python-Version: ${python:Versions}
Description: KDE device manager for Windows Mobile devices
 SynCE-KPM is a KDE device manager for Windows Mobile devices running with
 SynCE. It can:
 .
  * Show tray icon popups with (dis)connection events
  * Show some general information about the PDA
  * Manage Software:
    - List of all installed programs
    - Install CAB files to the device
    - Uninstall program
  * Manage Partnerships: (Requires running sync-engine)
    - List partnerships
    - Remove partnership
    - Add partnership
  * Unlock both WM5 and WM6 password protected devices.
