=== debian/rules ===
#!/usr/bin/make -f

PYVER=$(shell python -c 'import sys; print sys.version[:3]')

-include /usr/share/python/python.mk
include $(CURDIR)/debian/update-patches.mk

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf dist build synce_kpm.egg-info
	-find . -name *\.py[co] -exec rm {} \;
	dh_clean

build: build-stamp

build-stamp:
	dh_testdir
	python setup.py build
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	python setup.py install \
		$(py_setup_install_args) \
		--root=$(CURDIR)/debian/synce-kpm \
		--single-version-externally-managed \
	
	mkdir -p $(CURDIR)/debian/synce-kpm/usr/share/synceKPM
	mv $(CURDIR)/debian/synce-kpm/usr/lib/python$(PYVER)/*-packages/synceKPM/data \
		$(CURDIR)/debian/synce-kpm/usr/share/synceKPM

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman debian/synce-kpm.1
	dh_pycentral
	dh_compress -X.py
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
